.px10 {
	font-size: 10px;
	line-height: 120%;
}

.px12 {
	font-size: 12px;
	line-height: 120%;
}

.px12h {
	font-size: 12px;
	line-height: 160%;
}

.px12t {
	font-size: 12px;
	line-height: 120%;
	font-family:"lr SVbN","Osaka|";
}

.px15 {
	font-size: 15px;
	line-height: 120%;
}

.px17 {
	font-size: 17px;
	line-height: 120%;
}

.px20 {
	font-size: 20px;
	line-height: 120%;
}

a:link {
	color: #009;
	text-decoration: underline;
}

a:hover {
	color: #F60;
	text-decoration: underline;
}

a:visited {
	color: #906;
	text-decoration: underline;
}

ul {
	margin-top: 3px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
	padding-top: 3px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
}

li {
	list-style-position:inside;
	list-style-type: disc;
}
